<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
         <style type="text/css">
        .test{           
            text-align:  center;                
        }
        </style>
    </head>
    <body>
        <form method="post" action="example.cgi">
            <div class="test row"> 
                <div class="col-sm-6 mx-auto">
                <h1>ログイン画面</h1>
                <p>ログインID　<input type="text" name="id"></p>
                <p>パスワード　<input type="text" name="password"></p>
                    <p><input type="submit" value="ログイン"></p>
                </div>
            </div>
        </form> 
    </body>
</html>